.mobile-nav {
	font-size: 2em;
	text-align: left;
	color: #000;
}
.desktop {
	display: block;
}
.mobile {
	display: none;
}
.sticky-header header.nav-mob {
}
.mm-slideout {
	z-index: 999999;
}
#menu {
	background-color: #121212;
	font-family: 'Montserrat', sans-serif;
	color: #fff;
	text-align: left;
	text-transform: capitalize;
}
.mm-menu .mm-listview>li .mm-next:after {
	border-color: rgba(255, 255, 250, .73);
}
.mm-menu .mm-btn:after, .mm-menu .mm-btn:before {
	border-color: rgba(0, 0, 0, .3);
	border-color: rgba(255, 255, 250, .73);
}
.mm-menu .mm-listview>li a:not(.mm-next) {
	-webkit-tap-highlight-color: rgba(255, 255, 255, .5);
	border-bottom: 1px solid rgba(155, 155, 155, 0.25);
	tap-highlight-color: rgba(255, 255, 255, .5);
}

@media screen and (max-width: 1280px) {
.wrapper.part {
	width: calc(100% - 375px);
}
.menu li a {
	font-size: 1em;
	font-weight: 500;
}
	.sub-menu li {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
    border: 0px solid rgb(0, 0, 0);
    margin: 0;
    padding: 0.5em 0.5em;
}
.sub-menu li a {
    text-transform: uppercase;
    padding: 0em;
    font-weight: 700;

    font-size: 0.6rem;
    display: flex;
    flex-flow: column wrap;
    width: 100%;
    text-align: center;
	letter-spacing: inherit;
}
	.sub-menu {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;

    align-items: center;
    list-style: none;
    margin: 0 auto;
    width: 100%;
    width: calc(100% - 0px);
    padding: 0em 1em 0 1em;
	}
}

@media screen and (max-width: 1080px) {
	.sub-menu li {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
    border: 0px solid rgb(0, 0, 0);
    margin: 0;
    padding: 0.5em 0.25em;
}
.page {

/*    transform: translateY(8vh);*/
}	
}
/* ==========================================================================
   This is a Section Comment
   ========================================================================== */

@media screen and (max-width: 768px) {
	.page {

/*    transform: translateY(24vh);*/
}
	.desktop {
	display: none;
}
.mobile {
	display: block;
}
	header.nav-mob {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: space-between;
	z-index: 99999;
	background-color: #ccc;
	padding: 0.5em 1em;
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	box-shadow: 0 16px 24px 2px rgba(0,0,0,0.14), 0 6px 30px 5px rgba(0,0,0,0.12), 0 8px 10px -5px rgba(0,0,0,0.3);
}

.header-xl {
	font-size: 2rem;
}
.header-lg {
	font-size: 1.5rem;
}
.header-m {
	font-size: 1.25rem;
}
.header-s {
	font-size: 1.05em;
}
.header-xs {
	font-size: 1em;
}
aside {
	width: 100%;
	max-width: inherit;
	display: none;
}
aside img {
	display: none;
}
.wrapper {
	width: calc(100% - 0%);
}
.wrapper.part {
	display: flex;
	flex-flow: column;
	width: 100%;
}
.slide {
/*	top: 0px;
	z-index: 9999;
	position: fixed;
	left: 0;
	width: 100%;*/
}
.content {
	padding: 1em;
	margin-top: 10px;
}
article:before {
	left: 100%;
	display: none;
}
article:after {
	left: calc(100% - 2px);
	display: none;
}
article:before {
	display: none;
}
article {
	padding: 0.5em;
	margin: 0;
	min-height: inherit;
	width: 100%;
	margin: 1em 0 0 0;
	border: 0;
	box-shadow: 0 6px 10px 0 rgba(0,0,0,0.0), 0 1px 18px 0 rgba(0,0,0,0.0), 0 3px 5px -1px rgba(0,0,0,0.0);
}
.sticky-header article {
	transform: translateY(-0vw);
	box-shadow: 0 6px 10px 0 rgba(0,0,0,0.0), 0 1px 18px 0 rgba(0,0,0,0.0), 0 3px 5px -1px rgba(0,0,0,0.0);
	box-shadow: inherit;
}
.content p {
}
.width-50 {
	width: 100%;
	padding: 0 1em;
}
footer .wrapper {
	padding: 0;
}
footer .menu {
	display: flex;
	flex-flow: column wrap;
	align-items: center;
	justify-content: flex-start;
	font-size: 0.7em;
	width: 100%;
}
footer .sub-menu {
	display: flex;
	flex-flow: column wrap;
	align-items: center;
	justify-content: flex-start;

}
footer .sub-menu li a {
	padding: 5px;
}
footer .sub-menu li a:after {
	display: none;
}
footer .menu li {
	padding: 3px 0;
}
}

@media screen and (max-width: 640px) {
article img.align-center {
	width: 100%;
}
article img {
	width: 100%;
}
.menu li a {
	font-size: 1em;
	font-weight: 500;
}
	.page {

 /*   transform: translateY(40vh);*/
}
	main.content {

    margin-top: 0vh;
		margin-bottom: 10vh;
	}
}

/* ==========================================================================
   This is a Section Comment
   ========================================================================== */

@media screen and (max-width: 480px) {
    .slide{
        margin-top:10vh
    }
.header-xl {
	font-size: 2em;
	font-size: 1.25em;
}
.sub-menu li a {
	padding: 0.25em 0;
}
footer .menu li {
	padding: 0.25em 0;
}
.page.contact {
	margin: 6em 0;
}

.grid li {
	padding: 1em;
	width: calc(100% / 1);
}
.slide {
	
}
	.page {

        transform: translateY(0vh);
}
.btn.newsletter {
	font-size: 85%;
}
.btn.newsletter strong {
	width: 100%;
	display: inline-block;
}
}

/* ==========================================================================
   This is a Section Comment
   ========================================================================== */

@media screen and (max-width: 320px) {
.page {
	transform: translateY(18vh);
}
}


@media screen and (max-width: 320px) {
.page {
	transform: translateY(18vh);
}
}















